## GnomeCanvasRect

GnomeCanvasRect

## Types and Values

struct | GnomeCanvasRect

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GnomeCanvasItem
                    ╰── GnomeCanvasShape
                        ╰── GnomeCanvasRE
                            ╰── GnomeCanvasRect

## Includes

    #include <libgnomecanvas/libgnomecanvas.h>

## Description

## Functions

## Types and Values

### struct GnomeCanvasRect

    struct GnomeCanvasRect;